<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-03) - alldomains">
<title>Statistics for ultrapremium.pro (2020-03) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">10 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>1,503</td><td>1,731</td><td>13.77 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="226" height="5" alt='Pages: 1503' title='Pages: 1503' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 1731' title='Hits: 1731' /><br />
<img src="/awstats-icon/other/hk.png" width="199" height="5" alt='Bandwidth: 13.77 MB' title='Bandwidth: 13.77 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>54</td><td>503</td><td>18.01 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='Pages: 54' title='Pages: 54' /><br />
<img src="/awstats-icon/other/hh.png" width="76" height="5" alt='Hits: 503' title='Hits: 503' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 18.01 MB' title='Bandwidth: 18.01 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>54</td><td>208</td><td>5.80 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='Pages: 54' title='Pages: 54' /><br />
<img src="/awstats-icon/other/hh.png" width="32" height="5" alt='Hits: 208' title='Hits: 208' /><br />
<img src="/awstats-icon/other/hk.png" width="84" height="5" alt='Bandwidth: 5.80 MB' title='Bandwidth: 5.80 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>12</td><td>66</td><td>1.75 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 12' title='Pages: 12' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 66' title='Hits: 66' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='Bandwidth: 1.75 MB' title='Bandwidth: 1.75 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>7</td><td>72</td><td>2.22 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 7' title='Pages: 7' /><br />
<img src="/awstats-icon/other/hh.png" width="11" height="5" alt='Hits: 72' title='Hits: 72' /><br />
<img src="/awstats-icon/other/hk.png" width="33" height="5" alt='Bandwidth: 2.22 MB' title='Bandwidth: 2.22 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/za.png" height="14" alt='za' title='za' /></td><td class="aws">South Africa</td><td>za</td><td>7</td><td>62</td><td>1.76 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 7' title='Pages: 7' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 62' title='Hits: 62' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='Bandwidth: 1.76 MB' title='Bandwidth: 1.76 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/lt.png" height="14" alt='lt' title='lt' /></td><td class="aws">Lithuania</td><td>lt</td><td>6</td><td>50</td><td>1.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='Hits: 50' title='Hits: 50' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='Bandwidth: 1.16 MB' title='Bandwidth: 1.16 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>6</td><td>6</td><td>56.18 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 6' title='Hits: 6' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 56.18 KB' title='Bandwidth: 56.18 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>6</td><td>6</td><td>96.97 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 6' title='Hits: 6' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 96.97 KB' title='Bandwidth: 96.97 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>6</td><td>65</td><td>3.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 65' title='Hits: 65' /><br />
<img src="/awstats-icon/other/hk.png" width="46" height="5" alt='Bandwidth: 3.16 MB' title='Bandwidth: 3.16 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>4</td><td>4</td><td>66.17 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 66.17 KB' title='Bandwidth: 66.17 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ar.png" height="14" alt='ar' title='ar' /></td><td class="aws">Argentina</td><td>ar</td><td>2</td><td>34</td><td>1.11 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="6" height="5" alt='Hits: 34' title='Hits: 34' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='Bandwidth: 1.11 MB' title='Bandwidth: 1.11 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>1</td><td>9</td><td>76.28 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 9' title='Hits: 9' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 76.28 KB' title='Bandwidth: 76.28 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/il.png" height="14" alt='il' title='il' /></td><td class="aws">Israel</td><td>il</td><td>1</td><td>25</td><td>460.77 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 25' title='Hits: 25' /><br />
<img src="/awstats-icon/other/hk.png" width="7" height="5" alt='Bandwidth: 460.77 KB' title='Bandwidth: 460.77 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>0</td><td>1</td><td>9.48 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.48 KB' title='Bandwidth: 9.48 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hu.png" height="14" alt='hu' title='hu' /></td><td class="aws">Hungary</td><td>hu</td><td>0</td><td>1</td><td>29.70 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 29.70 KB' title='Bandwidth: 29.70 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/au.png" height="14" alt='au' title='au' /></td><td class="aws">Australia</td><td>au</td><td>0</td><td>1</td><td>5.15 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 5.15 KB' title='Bandwidth: 5.15 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/lk.png" height="14" alt='lk' title='lk' /></td><td class="aws">Sri Lanka</td><td>lk</td><td>0</td><td>1</td><td>172.03 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='Bandwidth: 172.03 KB' title='Bandwidth: 172.03 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
